onEvent("recipes", (event) => {

//Low Covalence Dust
  event.remove({ output: 'projecte:low_covalence_dust' })
  event.shaped('2x projecte:low_covalence_dust', [
  'QGW',
  'SLS',
  'WGQ'
  ], {
    Q: 'mekanism:dust_refined_obsidian',
    G: 'botania:mana_powder',
    S: 'astralsorcery:illumination_powder',
    L: 'miniutilities:emerald_opinium_core',
    W: 'astralsorcery:nocturnal_powder',
  })


//Medium Covalence Dust
event.custom(
{
  "type": "botania:mana_infusion",
  "input": {
    "item": 'projecte:low_covalence_dust'
  },
  "output": {
    "item": 'projecte:medium_covalence_dust'
  },
  "mana": 250000,
  "catalyst": {
    "type": "block",
    "block": 'botania:conjuration_catalyst'
  }
})
})
